Subject: Ticket Assigned - return
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 08:54:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shafiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafiq Bot:  Hi Shafiq ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508690969            12:02 PM, 11th Mar                   Algaili                   Hi Shafiq, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:05 PM, 11th Mar                     shafiq                    hi dear           12:05 PM, 11th Mar                     shafiq                    i ordered one men sandal kappa last week           12:05 PM, 11th Mar                     shafiq                    once i received the order it was not the same as i ordered           12:06 PM, 11th Mar                     shafiq                    i request my product to be replaced pls           12:06 PM, 11th Mar                     shafiq                             12:10 PM, 11th Mar                     shafiq                    i received this one ,           12:10 PM, 11th Mar                     shafiq                             12:11 PM, 11th Mar                     shafiq                    while i ordered this one           12:11 PM, 11th Mar                     shafiq                    hellooo any one there ? to help me           12:13 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           12:17 PM, 11th Mar                     shafiq                    ok           12:19 PM, 11th Mar                     shafiq                    9640441913           12:19 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:25 PM, 11th Mar                     shafiq                    ok           12:25 PM, 11th Mar                   Algaili                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website           12:29 PM, 11th Mar                   Algaili                   We have created a return request and our courier team will contact you to collect the item.           12:30 PM, 11th Mar                     shafiq                    and what about my new item?           12:30 PM, 11th Mar                     shafiq                    will you order my original or not?           12:30 PM, 11th Mar                     shafiq                    the delivery man to deliver and collect on same day           12:31 PM, 11th Mar                     shafiq                    i request           12:31 PM, 11th Mar                   Algaili                   We apologise for the inconvenience caused.           12:34 PM, 11th Mar                     shafiq                    helloo ans my question pls           12:34 PM, 11th Mar                     shafiq                    will u deliver my order or not           12:35 PM, 11th Mar                     shafiq                    ur response is slow           12:35 PM, 11th Mar                   Algaili                   In this case the refund will be processed after the collected and returned to warehouse           12:35 PM, 11th Mar                     shafiq                    i do,nt need the refun , i need my item           12:35 PM, 11th Mar                     shafiq                    this is really a poor and disappointment customer service           12:36 PM, 11th Mar                   Algaili                   The item is marked in our system as delivered so we are unable to arrange the delivery again.           12:36 PM, 11th Mar                     shafiq                    u r not eve listeninig to me           12:36 PM, 11th Mar                   Algaili                   We thank you for your understanding and cooperation. ​ Again, please accept our sincere apologies for this.           12:36 PM, 11th Mar                     shafiq                    i need my items on same day           12:37 PM, 11th Mar                     shafiq                    this is really shocking           12:37 PM, 11th Mar                     shafiq                    and also ur response is so poor           12:37 PM, 11th Mar                   Algaili                   Please be informed as per our return policy for wrong item delivered we are only able to accept return and the refund will processed for the same.           12:38 PM, 11th Mar                   Algaili                   Anything we can help you with.           12:40 PM, 11th Mar                     shafiq                    u even did,nt understand me           12:42 PM, 11th Mar                     shafiq                    how can u help some one           12:42 PM, 11th Mar                     shafiq                    u r just telling your own remarks           12:42 PM, 11th Mar                     shafiq                    so sad           12:42 PM, 11th Mar                   Algaili                   Please let us me to know how can assist you optimally.           12:44 PM, 11th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 11th Mar                   Algaili                   Hi Shafiq,  I have not received a response from you still, please confirm if we are still connected?           12:48 PM, 11th Mar                     shafiq                    hi           12:50 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 11th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:53 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228287